import { createContext } from 'react';
var initialContext = {
  variables: {},
  registerVariable: function registerVariable() {},
  registerValueVariable: function registerValueVariable() {},
  registerFunctionVariable: function registerFunctionVariable() {},
  parseVariable: function parseVariable() {}
};
export var VariablesContext = /*#__PURE__*/createContext(initialContext);
export default VariablesContext;